* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  color: #333;
  display: table;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  width: 100%;
}
input,
textarea,
select {
  border-radius: none;
  -moz-border-radius: none;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  color: #333;
}
input::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder {
  color: #333;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
  color: #333;
}
input:-moz-placeholder,
textarea:-moz-placeholder,
select:-moz-placeholder {
  color: #333;
}
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
}
.ico-support {
  background: url(../images/ico-support.png) no-repeat;
}
.ico-tel {
  background: url(../images/ico-tel.png) no-repeat;
}
.content {
  margin: 0 auto;
  max-width: 1116px;
  padding: 0 15px;
  width: 100%;
}
.content.bg {
  background: #fff;
  overflow: hidden;
  padding: 0;
  max-width: 1086px;
}
.content__title {
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
}
.page-table {
  display: table;
  width: 100%;
}
.page-header {
  display: table-row;
  height: 151px;
  overflow: hidden;
}
.page-header__logo {
  background: url(../images/logo.png) no-repeat center;
  display: block;
  float: left;
  height: 151px;
  width: 260px;
}
.page-header__nav {
  float: right;
  text-align: left;
}
.page-header__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-header__list li {
  display: block;
  float: left;
  margin: 0 20px;
  padding: 0;
}
.page-header__list li:last-child {
  margin-right: 0;
}
.page-header__list li:hover a,
.page-header__list li.current_page_item a,
.page-header__list li.current-page-ancestor a {
  color: #f16f2d;
}
.page-header__list a {
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: 600;
  height: 151px;
  line-height: 151px;
  vertical-align: middle;
}
.heading-bg {
  background: url(../images/top-bg.png) repeat;
  height: 401px;
  left: 0;
  position: absolute;
  top: 151px;
  width: 100%;
  z-index: -1;
}
.center-content {
  display: table-row;
  height: 1px;
}
.wpcf7-not-valid-tip,
.wpcf7-response-output {
  display: none !important;
}
.wpcf7-not-valid {
  border: 1px solid #f00 !important;
}
.home-top {
  overflow: hidden;
}
.home-top .content {
  overflow: hidden;
}
.home-top__slider {
  float: left;
  height: 401px;
  overflow: hidden;
  position: relative;
  width: 739px;
}
.home-top__contact {
  background: #fff;
  float: right;
  padding-left: 7px;
  width: 347px;
}
.home-top__contact--call {
  background: #f4f1f3;
  height: 128px;
  padding: 22px 15px;
}
.home-top__contact--call span {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom:15px;
}
.home-top__contact--call {
  font-size: 14px;
  font-weight:300;
}
.home-top__contact--title {
  display: inline-block;
  font-size: 23px;
  margin-bottom: 13px;
}
.home-top__contact--form {
  background: #f4f1f3;
  height: 268px;
  margin-top: 5px;
  padding: 13px 13px;
  width: 100%;
}
.home-top__contact--form span.wpcf7-form-control-wrap {
  display: block;
  overflow: hidden;
  width: 100%;
}
.home-top__contact--form input,
.home-top__contact--form textarea {
  border: 1px solid #bcbbbe;
  display: block;
  height: 39px;
  font-family: 'Open Sans', sans-serif;
  padding: 0 10px;
  width: 100%;
}
.home-top__contact--form textarea {
  display: block;
  height: 94px;
  padding: 10px;
  width: 243px;
}
.home-top__contact--form input[type="submit"] {
  background: #f16f2d;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  width: auto;
}
.home-top__contact--form input[type="submit"]:hover {
  background: #f38248;
}
.home-top__contact--form input[type="submit"] + img {
  position: absolute;
  right: 0;
  bottom: 45px;
}
.home-top__contact--form .contact-form__row {
  display: table;
  margin-bottom: 5px;
  overflow: hidden;
  width: 100%;
}
.home-top__contact--form .contact-form__cell {
  display: table-cell;
  position: relative;
  vertical-align: bottom;
}
.home-top__contact--form .contact-form__cell + .contact-form__cell {
  padding-left: 5px;
}
.home-top .home-slide {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  height: 401px;
  position: relative;
  width: 739px;
}
.home-top .home-slide__title {
  font-weight: 700;
  font-size: 34px;
  position: absolute;
  right: 60px;
  text-transform: uppercase;
  top: 60px;
  color: #fff;
  text-shadow: 2px 2px 0 #333, -1px -1px 0 #333, 1px -1px 0 #333, -1px 1px 0 #333, 1px 1px 0 #333;
}
.home-top .home-slide__text {
  font-size: 26px;
  font-weight: 600;
  line-height: 30px;
  position: absolute;
  right: 60px;
  text-align: right;
  top: 120px;
  color: #fff;
  text-shadow: 2px 2px 0 #333, -1px -1px 0 #333, 1px -1px 0 #333, -1px 1px 0 #333, 1px 1px 0 #333;
}
.home-top .home-slide__link {
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}
.home-top .slick-prev,
.home-top .slick-next {
  background: url(../images/slider-arrow-left.png) no-repeat;
  border: 0;
  cursor: pointer;
  display: block;
  height: 36px;
  left: 0;
  margin-top: -18px;
  position: absolute;
  text-indent: -50000px;
  top: 50%;
  width: 36px;
}
.home-top .slick-prev:focus,
.home-top .slick-next:focus {
  outline: none;
}
.home-top .slick-next {
  background: url(../images/slider-arrow-right.png) no-repeat;
  left: auto;
  right: 0;
}
.main-content {
  overflow: hidden;
  padding: 40px 0;
}
.support {
  float: left;
  width: 345px;
}
.support h2 {
  padding-bottom: 40px;
}
.support__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.support__list--element {
  border-bottom: 1px solid #d1d1d3;
  margin: 0 0 13px;
  padding: 0 0 13px;
}
.support__list--element a {
  color: #000;
  display: block;
  font-weight: 600;
  width: 100%;
}
.support__list--element a:hover {
  color: #f16f2d;
}
.support__list--element i {
  display: inline-block;
  height: 25px;
  margin-right: 4px;
  vertical-align: middle;
  width: 27px;
}
.produkter,
.kontakt {
  float: right;
  overflow: hidden;
  width: 691px;
}
.produkter h2,
.kontakt h2 {
  margin-bottom: 30px;
}
.produkter__list,
.kontakt__list {
  overflow: hidden;
}
.produkter__list--group,
.kontakt__list--group {
  background: #f0eeef;
  border-left: 6px solid #f16f2d;
  color: #000;
  display: table;
  float: left;
  font-size: 20px;
  font-weight: 600;
  height: 66px;
  margin-left: 11px;
  width: 223px;
}
.produkter__list--group:hover,
.kontakt__list--group:hover {
  background: #f16f2d;
  color: #fff;
}
.produkter__list--group span,
.kontakt__list--group span {
  display: table-cell;
  height: 100%;
  padding-left: 26px;
  vertical-align: middle;
  width: 100%;
}
.produkter__list--group:nth-child(3n+1),
.kontakt__list--group:nth-child(3n+1) {
  margin-left: 0;
}
.produkter__list--group:nth-child(n+4),
.kontakt__list--group:nth-child(n+4) {
  margin-top: 17px;
}
.kontakt {
  float: left;
  padding-top: 60px;
  width: 726px;
}
.kontakt .content__title {
  font-size: 30px;
  font-weight: 300;
}
.kontakt__list--group {
  text-align: center;
  width: 234px;
}
.kontakt__list--group span {
  padding-left: 0;
}
.highlights {
  background: #f3f3f3;
  overflow: hidden;
  padding: 20px 0 25px;
  position: relative;
}
.news-split {
  background: #cacacc;
  bottom: 25px;
  position: absolute;
  left: 50%;
  top: 20px;
  width: 1px;
}
.news {
  float: left;
  width: 50%;
}
.news:first-child {
  padding-right: 45px;
}
.news:nth-child(2) {
  padding-left: 45px;
}
.news__image {
  float: left;
  height: 207px;
  width: 258px;
}
.news__text {
  overflow: hidden;
  padding-left: 27px;
}
.news__text h3 {
  padding-bottom: 20px;
  padding-top: 5px;
}
.news__text--short {
  font-size: 13px;
  margin: 0;
  padding: 0;
}
.news__text--more {
  display: inline-block;
  float: right;
  font-size: 13px;
  font-weight: 600;
  padding-top: 15px;
}
.content-left {
  background: #fff;
  float: left;
  padding: 2px 25px 45px 15px;
  width: 283px;
}
.content-left__menu {
  list-style: none;
  margin: 0 0 35px;
  padding: 10px 0 0;
}
.content-left__menu li {
  border-bottom: 1px solid #d1d1d3;
  margin: 0 0 8px;
  padding: 0 0 8px 0;
}
.content-left__menu li.current > a,
.content-left__menu li.current_page_item > a {
  color: #f16f2d;
}
.content-left__menu li.current ul,
.content-left__menu li.current_page_item ul {
  display: block;
}
.content-left__menu li a {
  color: #333;
  display: block;
  font-size: 15px;
  padding-right: 13px;
  width: 100%;
}
.content-left__menu li a:hover {
  color: #f16f2d;
}
.content-left__menu ul {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.content-left__menu ul li {
  padding-left: 13px;
}
.content-left__menu ul li:first-child {
  border-top: 1px solid #d1d1d3;
  margin-top: 11px;
  padding-top: 8px;
}
.content-left__menu ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.left__contact {
  width: 100%;
}
.left__contact--call {
  background: #f4f1f3;
  height: 128px;
  padding: 22px 15px;
}
.left__contact--call span {
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}
.left__contact--call strong {
  font-size: 11px;
}
.left__contact--title {
  display: inline-block;
  font-size: 23px;
  margin-bottom: 13px;
}
.left__contact--form {
  background: #f4f1f3;
  margin-bottom: 5px;
  padding: 13px 13px 25px;
  margin-top:0px !important;
}
.left__contact--form input,
.left__contact--form textarea {
  border: 1px solid #bcbbbe;
  font-family: 'Open Sans', sans-serif;
  height: 39px;
  padding: 0 10px;
  width: 100%;
}
.left__contact--form textarea {
  display: block;
  height: 94px;
  margin-bottom: 5px;
  padding: 10px;
  width: 100%;
}
.left__contact--form input[type="submit"] {
  background: #f16f2d;
  border: none;
  cursor: pointer;
  color: #fff;
  float: right;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  width: auto;
}
.left__contact--form input[type="submit"]:hover {
  background: #f38248;
}
.left__contact--form .contact-form__row {
  display: table;
  margin-bottom: 5px;
  overflow: hidden;
  width: 100%;
}
.contact-map {
  float: right;
  width: 400px;
}
.contact-map iframe {
  height: 250px;
  width: 100%;
}
.contact-details {
  display: table;
}
.contact-details__row {
  display: table-row;
  padding-bottom: 5px;
}
.contact-details__field {
  display: table-cell;
  font-weight: 600;
  padding-right: 15px;
  vertical-align: top;
}
.contact-details__value {
  display: table-cell;
  vertical-align: top;
}
.employees-list {
  overflow: hidden;
  padding-top: 55px;
  clear: both;
}
.employees-list__left,
.employees-list__right {
  float: left;
  padding-right: 60px;
  width: 50%;
}
.employees-list__list {
  margin-bottom: 20px;
}
.employees-list__title {
  color: #f16f2d;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.employees-list__employee {
  margin-bottom: 20px;
}
.employees-list__employee--name {
  font-weight: 600;
}
.employees-list__employee:last-child {
  margin-bottom: 0;
}
.content-right {
  background: #fff;
  float: right;
  min-height: 440px;
  padding-bottom: 45px;
  padding-right: 15px;
  width: 801px;
}
.content-right h1 {
  margin-bottom: 20px;
}
.content-right h2,
.content-right h3,
.content-right h4,
.content-right h5 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 25px;
}
.content-right h2 {
  font-size: 22px;
}
.content-right h4 {
  font-size: 16px;
}
.content-right h5 {
  font-size: 15px;
}
.content-right p {
  font-size: 14px;
  margin: 0;
}
.content-right p + p {
  padding-top: 20px;
}
.content-right .right-text {
  max-width: 640px;
}
.content-right img,
.content-right video {
  height: auto;
  max-width: 100%;
}
.content-right iframe {
  max-width: 100%;
}
.products {
  overflow: hidden;
  padding-top: 60px;
}
.products__single {
  display: inline-block;
  float: none;
  margin-bottom: 25px;
  margin-left: 30px;
  overflow: hidden;
  width: 239px;
}
.products__single--head {
  font-weight: 300 !important;
  margin: 50px 0 -40px !important;
  text-transform: uppercase;
}
.products__single img {
  height: auto;
  max-width: 100%;
}
.products__single:nth-child(3n+1) {
  margin-left: 0;
}
.products__single--title {
  font-size: 21px !important;
  font-weight: 400;
  margin: 15px 0 !important;
}
.products__single--desc {
  font-size: 14px;
}
.products__single--more {
  display: inline-block;
  float: right;
  font-weight: 600;
  margin-right: 12px;
  margin-top: 5px;
}
.main-image {
  margin-bottom: 32px;
  overflow: hidden;
}
.main-image img {
  display: block;
  height: auto;
  width: 100%;
}
.push {
  background: #fff;
  display: table-row;
  font-size: 0;
  height: 100%;
}
.page-footer {
  background: #000;
  display: table-row;
  font-size: 33px;
  height: 45px;
}
.mobile-open {
  display: none;
}
.col-group {
  overflow: hidden;
}
.col-3 {
  float: left;
  width: 33%;
}
.col-3:first-child {
  padding-right: 15px;
}
.col-3:nth-child(2) {
  padding-left: 15px;
  padding-right: 15px;
}
.col-3:nth-child(3) {
  padding-left: 15px;
}
.col-3 ul {
  padding-left: 20px;
}
/* Kundesenter */

.widget_wp_sidebarlogin ul.sidebar_login_links{
	padding-left:0px !important;
	margin-left:0px !important;
}

.widget_wp_sidebarlogin ul.sidebar_login_links a:hover{
color:#f16f2d;
}




/* Kundesenter */

@media screen and (max-width: 1150px) {
  .content {
    max-width: 767px;
  }
  .content.bg {
    max-width: 737px;
  }
  .page-header__list li {
    margin: 0 14px;
  }
  .home-top__slider {
    width: 100%;
  }
  .home-top__contact {
    padding-left: 0;
    width: 100%;
  }
  .home-top__contact--form {
    float: left;
    margin-left: 5px;
    width: 502px;
  }
  .home-top__contact--call {
    float: left;
    height: 268px;
    margin-top: 5px;
    width: 230px;
  }
  .home-top__contact--form textarea {
    width: 406px;
  }
  .support {
    width: 225px;
  }
  .produkter {
    width: 490px;
  }
  .news-split {
    display: none;
  }
  .news {
    clear: left;
    float: none;
    overflow: hidden;
    padding-left: 0;
    width: 100%;
  }
  .news:first-child {
    padding: 0;
  }
  .news:nth-child(2) {
    margin-top: 15px;
    padding: 0;
  }
  .produkter__list--group,
  .kontakt__list--group {
    width: 239px;
  }
  .produkter__list--group:nth-child(3n+1),
  .kontakt__list--group:nth-child(3n+1) {
    margin-left: 11px;
  }
  .produkter__list--group:nth-child(n+3),
  .kontakt__list--group:nth-child(n+3) {
    margin-top: 10px;
  }
  .produkter__list--group:nth-child(odd),
  .kontakt__list--group:nth-child(odd) {
    margin-left: 0;
  }
  .content-right {
    width: 454px;
  }
  .products__single {
    width: 201px;
  }
  .products__single:nth-child(3n+1) {
    margin-left: 30px;
  }
  .products__single:nth-child(odd) {
    margin-left: 0;
  }
  .kontakt {
    width: 100%;
  }
  .kontakt__list--group {
    width: 213px;
  }
  .employees-list__employee--split {
    display: none;
  }
  .employees-list__employee--position {
    display: block;
    float: left;
    width: 100%;
  }
  .col-3 {
    float: none;
    width: 100%;
  }
  .col-3:first-child {
    padding: 0 0 15px;
  }
  .col-3:nth-child(2) {
    padding: 0 0 15px;
  }
  .col-3:nth-child(3) {
    padding: 0;
  }
  .contact-map {
    width: 100%;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .mobile-open {
    cursor: pointer;
    display: block;
    background: url(../images/mobile-menu.svg) no-repeat center;
    background-size: 100% 100%;
    height: 50px;
    position: absolute;
    right: 15px;
    top: 25px;
    width: 50px;
  }
  .page-header {
    height: 100px;
  }
  .page-header__logo {
    background-position: left center;
    background-size: auto 100%;
    height: 100px;
  }
  .page-header .content {
    position: relative;
  }
  .page-header__nav {
    background: #fff;
    display: none;
    left: 15px;
    position: absolute;
    right: 15px;
    top: 100px;
    width: auto;
    z-index: 100;
  }
  .page-header__nav.opened {
    display: block;
  }
  .page-header__list li {
    display: block;
    float: none;
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .page-header__list a {
    display: block;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    width: 100%;
  }
  .content {
    max-width: 480px;
  }
  .content.bg {
    max-width: 480px;
    padding: 0 15px;
  }
  .content-right {
    min-height: 100px;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .content-left {
    padding: 0 0 10px;
    width: 100%;
  }
  .news__image {
    height: 133px;
    width: 190px;
  }
  .news__image img {
    height: auto;
    width: 100%;
  }
  .home-top .home-slide,
  .home-top__slider {
    height: 300px;
  }
  .home-top__contact--call span,
  .home-top__contact--call strong {
    font-size: 14px;
  }
  .home-top__contact--call {
    height: 295px;
    width: 200px;
  }
  .home-top__contact--form input[type="submit"] {
    float: left;
  }
  .home-top__contact--form input[type="submit"] + img {
    bottom: 0;
    position: relative;
    right: auto;
  }
  .home-top__contact--form {
    height: 295px;
    width: 245px;
  }
  .home-top__contact--form .contact-form__cell {
    display: block;
  }
  .home-top__contact--form .contact-form__cell + .contact-form__cell {
    padding-left: 0;
    padding-top: 5px;
  }
  .home-top__contact--form textarea {
    width: 100%;
  }
  .support {
    width: 100%;
  }
  .support h2 {
    padding-bottom: 20px;
  }
  .produkter {
    padding-top: 10px;
    width: 100%;
  }
  .produkter__list--group {
    width: 219px;
  }
  .kontakt__list--group {
    width: 219px;
  }
  .employees-list__left,
  .employees-list__right {
    float: none;
    padding-right: 0;
    width: 100%;
  }
  .heading-bg {
    top: 100px;
  }
  .home-top .home-slide__title {
    left: 60px;
    right: auto;
  }
  .home-top .home-slide__text {
    top: 170px;
  }
}
@media screen and (max-width: 479px) {
  .content {
    max-width: 320px;
  }
  .content.bg {
    max-width: 320px;
    padding: 0 15px;
  }
  .page-header__logo {
    width: 215px;
  }
  .home-top .home-slide,
  .home-top__slider {
    height: 215px;
  }
  .products__single {
    width: 100%;
    margin-left: 0 !important;
  }
  .products__single img {
    width: 100%;
  }
  .home-top .home-slide__title {
    font-size: 24px;
    line-height: 26px;
    right: 50px;
    top: 18px;
    left: 50px;
  }
  .home-top .home-slide__text {
    font-size: 20px;
    line-height: 26px;
    right: 50px;
    left: 50px;
    text-align: left;
    top: 95px;
    word-wrap: break-word;
  }
  .home-top .home-slide__text br {
    display: none;
  }
  .home-top__contact--call {
    height: auto;
    text-align: center;
    width: 100%;
	  }
 
  
  .home-top__contact--form {
    height: auto;
    margin-left: 0;
    width: 100%;
  }
  .news__image {
    height: auto;
    width: 100%;
  }
  .news__text {
    clear: left;
    padding-left: 0;
    width: 100%;
  }
  .produkter__list--group,
  .kontakt__list--group {
    margin-left: 0 !important;
    margin-top: 10px !important;
    width: 100%;
  }
  .produkter__list--group:first-child,
  .kontakt__list--group:first-child {
    margin-top: 0 !important;
  }
}
